      <div class="section">
        <div class="section-title">Board of Members</div>
        <div class="section-content">
          <ul class="nice-list">
            <li><a href="#">Elem Semper</a> <span class="quiet">- Director</span></li>
            <li><a href="#">Porttitor Urna</a> <span class="quiet">- Lead Writer</span></li>
            <li><a href="#">Congue Porttitor</a> <span class="quiet">- Editor</span></li>
            <li><a href="#">Etiam Blandit</a> <span class="quiet">- Writer</span></li>
            <li><a href="#">Diet Tesque</a> <span class="quiet">- Writer</span></li>
          </ul>
        </div>
      </div>
